Package: org.grails.core.io

## [Java] Class DefaultResourceLocator.PluginResourceInfo

- org.grails.core.io.DefaultResourceLocator.PluginResourceInfo

-     class DefaultResourceLocator.PluginResourceInfo

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `java.lang.String` | `pluginName` |
    `java.lang.String` | `uri` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Field Detail

    - #### java.lang.String pluginName

    - #### java.lang.String uri